@media screen and (max-width: 1450px) {
    .section03Content h3 {
        font-size: 5rem;
    }

    .heading02 h3 {
        font-size: 3rem;
    }

    .section03Content h2 {
        font-size: 2rem;
    }

    .section03Content p {
        font-size: 1rem;
    }

    .section03Content img {
        max-width: 370px;
        margin: auto;
        display: block;
    }

    .mainContent h2 {
        font-size: 1.5rem;
    }

    .section02Ul ul li {
        font-size: 0.8rem;
    }

    .leftUl li::before {
        font-size: 0.5rem;
        height: 20px;
        width: 20px;
        left: -30px;
    }

    .getAFreeQuote {
        padding: 10px 30px;
        height: 40px;
    }

    .getAFreeQuote h4 {
        font-size: 1rem;
    }
}

@media screen and (max-width: 1024px){
    .gallery a img{
        max-height: 170px;
    }

    .brandingTab .bg.lazy.fancybox{
        max-height: 140px;
    }

    .section07Cards .card{
        min-height: 300px;
        max-height: 300px;
    }
}

@media screen and (max-width: 991px) {

    .leftUl,
    .rightUl,
    footer,
    .mainContent,
    .section02Content {
        text-align: center;
    }

    .mainContent h2 {
        font-size: 2rem;
    }

    a.getStarted {
        margin: auto;
        margin-bottom: 30px;
    }

    .leftUl li::before,
    .rightUl li::before,
    .getAFreeQuote {
        display: none;
    }

    .section02Content img {
        max-width: 300px;
    }

    .section03Content img {
        max-width: 350px;
        margin: auto;
        display: block;
        margin-bottom: 0px;
    }

    .section03Content h3 {
        margin-left: 0px;
        font-size: 3rem !important;
    }

    .section03Content h2 {
        font-size: 2rem;
    }

    .heading02 .row {
        display: flex;
        flex-direction: column-reverse;
    }

    .portfolioimg {
        margin: auto;
        display: block;
        width: 100%;
        max-width: 400px;
    }

    .pricing-table .ptable-header::before,
    .pricing-table .ptable-header::after {
        width: 100%;
    }

    .ptable-item {
        margin-bottom: 40px;
    }

    .fetures-ul {
        left: 0;
    }

    .tabcontent {
        padding-left: 50px;
    }

    a.navbar-brand img {
        max-width: 80px;
        margin: auto;
        display: block;
    }

    .footerSocialLinks img {
        margin: auto;
        display: block;
        margin-top: 20px;
    }

    .footerSocialLinks ul {
        justify-content: center;
    }

    .nav-link {
        margin: auto 10px;
        margin-top: 20px;
        margin-bottom: 0;
    }

    .tablinks.active {
        margin-left: 15px;
    }

    .section02Content h5 {
        font-size: 1rem;
        line-height: 1.5;
    }

    .section02Content h3 {
        font-size: 1.5rem;
    }

    .portfolioContent h2 {
        font-size: 1.8rem;
    }

    .section03Content.rowreverse .row {
        flex-direction: column-reverse;
    }

    .row.mobilePadding {
        padding-left: 0px;
    }

    .faqsHeading h2 {
        font-size: 2rem;
        text-align: center;
        margin: 15px auto !important;
    }

    .mega-menu {
        width: 100%;
        max-height: 300px;
        overflow: hidden;
        overflow-y: scroll;
    }

    /* width */
    .mega-menu::-webkit-scrollbar {
        width: 5px;
    }

    /* Track */
    .mega-menu::-webkit-scrollbar-track {
        background: transparent;
    }

    /* Handle */
    .mega-menu::-webkit-scrollbar-thumb {
        background: linear-gradient(45deg, #C3323A, #A32BC1);
        border-radius: 10px;
    }

    /* Handle on hover */
    .mega-menu::-webkit-scrollbar-thumb:hover {
        background: linear-gradient(45deg, #C3323A, #A32BC1);
    }

    .scrolled {
        max-width: 100%;
    }

    .scroll_item {
        display: none;
    }

    .mainBanner video {
        margin-top: 50px;
    }

    header a.nav-link {
        text-align: center;
    }

    header .nav-link.active::after {
        width: 40%;
    }

    .section03 .nav-link {
        font-size: 1rem;
    }

    .section07Cards .card {
        margin-bottom: 20px;
    }

    .contactInfo img {
        max-width: 30px;
        margin-bottom: 10px;
    }

    .footerLogo ul {
        margin-bottom: 20px;
        justify-content: center;
    }

    .footerMenu h4 {
        margin: 20px 0;
    }

    .footerLogo img {
        max-width: 100px;
    }

    .nftSection01,
    .appDevSection01,
    .appDesignSection01,
    .logoDesignSection01,
    .videoCreativeSection01,
    .eCommerceSection01,
    .contentWritingSection01,
    .socialMediaMarketingSection01,
    .brnadingSection01,
    .animationSection01,
    .webDevelopmentSection01,
    .webDesignSection01,
    .searchEngineOptimizationSection01,
    .aboutUsSection01 {
        padding-top: 100px !important;
    }

    .gradientText {
        margin-top: 30px;
        font-size: 1.1rem;
    }

    .contactSection,
    .section02,
    .section03,
    .section04,
    .section05 {
        padding: 40px 10px;
    }

    .contactInfo {
        text-align: center;
        margin-top: 30px;
    }

    .aboutUsCard.section03Cards.text-center {
        margin-top: 30px;
    }

    .pricing-table{
        width: 100%;
        margin-bottom: 70px;
    }

    .pricing-feature ul {
        padding: 10px 40px;
    }

    .pricing-label h4{
        font-size: 1.5rem;
    }
    

}